require	'mxx_ru/cpp'

require 'oess_1/defs/version'

MxxRu::Cpp::exe_target {
	target( "test.tlv.string" )

	required_prj( Oess_1::LibraryMode.instance.ace_prj )

	required_prj( "oess_1/defs/prj.rb" )
	required_prj( "oess_1/io/prj.rb" )
	required_prj( "oess_1/tlv/prj.rb" )

	cpp_source( "test.cpp" )
}
